<?php

chdir("..");
chdir("..");

include "./includes/variables.php";
include './misc/database.php';

$ba= new beroAri();
if (show=="yes"){
	$query = $ba->select('SELECT DISTINCT gr FROM isdn WHERE gr!="NULL"');
	while ($entry = $ba->fetch_array($query)) {
		if ($gr!="") $gr.= "\n".$entry['gr'];
		else $gr=$entry['gr'];
	}
	echo $gr;
}else{
	echo "<h2>Access Denied</h2>";
}
?>
